ISCS00000 - Feature #768

QT-ISCS10000000000000
09/07/2020 10:40 AM - Hanqing Liu

Status: Resolved Start date: 09/07/2020
Priority: Normal Due date:

Assignee: Hanqing Liu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/07/2020 10:40 AM - Hanqing Liu

- Assignee set to Hanqing Liu

#2 - 12/09/2024 03:00 PM - jy Wang
- Status changed from New to Resolved

- % Done changed from 0 to 100
